/*------------------------------------*\
    Flaunt JS Navigation
\*------------------------------------*/
.item-119.deeper ul.nav-submenu{ border-radius: 10px;  -webkit-border-radius:10px; -moz-border-radius: 10px;

    left: 50%;
    margin-left: -59px;
    width: 120px; }
.nav {
}
.nav-list {
	text-align: left;
	margin: 0;
}
.nav-list li {
	float: left;
   *display:inline;
	zoom: 1;
	position: relative;
	list-style: none;
	margin: 0 12px;
}
.nav-list li:first-child {
	margin-left: 0;
}
.nav-list li:last-child {
	margin-right: 0;
}
.nav-list li a {
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
	position: relative;
	display: block;
	padding:6px 8px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
    letter-spacing:2px;
}
.nav-list li > a:hover {
	color: #543019;
}

.nav-list li.subnav { background:url(../images/menu-arrow.png) no-repeat center bottom; padding-bottom:5px;}

.nav-list li a:hover, /*.nav-list li a.active, */.nav-list li:hover a {
	color: #07172b; background:#ea5834;
}
.nav-list li:hover .nav-submenu, .nav-list li .nav-submenu li:hover .nav-submenu {
	display: block;
}
/* Navigation submenu */
.nav-submenu {
    background: #ea5834;
    -webkit-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
    display: none;
    left: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 9999;
	padding:5px 0;
	top:20px;
}
.nav-submenu li {
	float: left;
	width: 100%;
	position: relative;
	padding: 0; margin:0;
}
.nav-list li .nav-submenu li a {
	display: block;
	line-height: normal;
	padding:0;
	background: none;
	color: #fff; margin:7px 0; border-radius:0;
}
.nav-list li .nav-submenu li a:hover {
	color: #07172b;
}
/*sub-menu*/
.nav-list li .nav-submenu .nav-submenu {
	display: none;
	position: absolute;
	left: 180px;
	width: 180px;
	top: 0;
}
.nav-list li .nav-submenu .nav-submenu li {
	float: left;
	width: 100%;
}
.nav-list li .nav-submenu .nav-submenu li a {
	background: #8B2770;
	border-bottom: 1px solid #9A337E;
	display: block;
	padding: 15px;
	width: 100%;
}
.nav-list li .nav-submenu .nav-submenu li a:hover {
	background: #932C77;
}
/* Mobile navigation */
.nav-mobile {
	display: none; /* Hide from browsers that don't support media queries */
	cursor: pointer;
	position: absolute;
	top:-36px;
	right: 0;
	background:url(../images/nav-mob.png) no-repeat center center;
	height: 40px;
	width: 21px;
	line-height: 40px;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position: absolute;
	top: 0;
	right: 0;
	display: none;
	border-left: 1px solid #555;
	height: 46px;
	width: 50px;
	cursor: pointer;
	z-index: 99;
}
.nav-click i {
	display: block;
	height: 46px;
	width: 46px;
	background: url(../images/drop.svg) no-repeat center center;
	background-size: 20px;
}
.nav-click:hover {
	background-color: #07172b;
}
i.nav-rotate {
	background-color: #07172b;
}
.nav-rotate {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}

/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media only screen and (min-width: 320px) and (max-width: 767px) {
	
	.navbar{ min-height:inherit;}
	
.nav-mobile {
	display: block;
}

.nav-list {
	display: none;
}
.nav-list li {
	width: 100%;
	float: left;
	border-bottom: 1px solid #555; padding:0; margin:0;
}
.nav-submenu li{border-bottom: 1px solid #f58257; }

.nav-list li.subnav{ background:none; padding:0;}
.nav-list li .nav-submenu li {
	padding-left: 10%;
	width: 100%
}
.nav-list li > a {border-radius:0;
	padding: 15px;
	line-height: normal; color:#fff;
}
.nav-click {
	display: block;
}
.nav-mobile-open {
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
}
.nav-list li:hover .nav-submenu, .nav-list li .nav-submenu li:hover .nav-submenu {
	display: none;
}
.nav-submenu { float:left; border-radius:0;
	position: static;
	width: 100%;
}
.nav-list li .nav-submenu .nav-submenu {
	position: static;
	width: 100%;
}
.nav-list {
	position: absolute;
	text-align: left;
	top: 14px;
	left: 0;
	margin: 0;
	width: 100%;
	z-index: 999;
	background: #404040;
}
.nav-list li .nav-submenu li:last-child {
	border: none;
}
.nav-list li a:hover, .nav-list li a.active, .nav-list li:hover a {
    color: #fff; background:#07172b;
}


}

